local awful = require("awful")

local _M = {}

function _M.get()
	local _L = {}

	_L = {
		awful.layout.suit.tile,
		awful.layout.suit.fair,
		awful.layout.suit.max,
		awful.layout.suit.floating,
	}

	return _L
end

return setmetatable({}, {
	__call = function(_, ...)
		return _M.get(...)
	end,
})
